<?php
   define('DB_SERVER', 'localhost');
   define('DB_USERNAME', 'wifct_Elitbuzz');
   define('DB_PASSWORD', 'lit@buzz');
   define('DB_DATABASE', 'wifct_MobileRecharge');
   $db = mysqli_connect(DB_SERVER,DB_USERNAME,DB_PASSWORD,DB_DATABASE);
?>